### Method

# St IconColors equal

#### Declaration [src]

    gboolean
    st_icon_colors_equal (
      StIconColors* colors,
      StIconColors* other
    )

#### Description [src]

Check if two `StIconColors` objects are identical.

#### Parameters

`other`

  Type: `StIconColors`

  Another `StIconColors`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the `StIconColors` are equal.